<?php
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$gar_id=$_POST['gar_id'];
$art_id_bod=$_POST['art_id_bod'];
$art_id=$_POST['art_id'];
$art_referencia=$_POST['art_referencia'];
$art_nombre=$_POST['art_nombre'];
$cantidad=$_POST['cantidad'];
$precio=$_POST['precio'];
$problema=$_POST['problema'];
$accesorios=$_POST['accesorios'];
$estado=$_POST['estado'];

$insert_gard=mysqli_query($con,"INSERT INTO garantia_pro_detalle (art_id_bod,gar_art_id,gard_referencia,gard_nombre,gard_cantidad,gard_precio,gard_problema,gard_accesorios,garntias_proveedor_gar_id ,estado,solucion)
VALUES ('$art_id_bod','$art_id','$art_referencia','$art_nombre','$cantidad','$precio','$problema','$accesorios','$gar_id','$estado','Pendiente')");

if($estado=='Sin Vender')
    {
        $can6=mysqli_query($con,"SELECT * FROM articulos_has_bodegas WHERE art_id='$art_id_bod' and articulos_art_id='$art_id' and bodegas='$bod_id' and empresa='$empresa'") or die(mysqli_error($con)); 
        $dato6=mysqli_fetch_array($can6);
        $articulos_art_id=$dato6['articulos_art_id'];            
        $art_cantidad=$dato6['art_cantidad'];
        $resta=$art_cantidad-$cantidad;
        $registros=mysqli_query($con,"UPDATE articulos_has_bodegas Set art_cantidad='$resta' Where art_id='$art_id_bod' and articulos_art_id='$art_id' and bodegas='$bod_id' and empresa='$empresa'") or die(mysqli_error($con));
        
    }

echo '<div class="alert alert-info alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Registrado! </strong>Correctamente.
</div>';
?>